link: search/artists/%22Mortal%20Kombat%20II%22
meta: {}
query: '"Mortal Kombat II"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Mortal%20Kombat%20II%22
